# Method: accounts.locations.reviews.deleteReply

- [HTTP request](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.reviews/deleteReply#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.reviews/deleteReply#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.reviews/deleteReply#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.reviews/deleteReply#body.response_body)
- [Authorization scopes](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.reviews/deleteReply#body.aspect)

Deletes the response to the specified review. This operation is only valid if the specified location is verified.

### HTTP request

`DELETE https://mybusiness.googleapis.com/v4/{name=accounts/*/locations/*/reviews/*}/reply`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` The name of the review reply to delete. |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/plus.business.manage`
- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).